version: 1.63.300
files:
  - url: TheiaIDE-1.63.300-mac.zip
    sha512: SVaogOyfgodQv31stIQ919SeazcnNoluH9WJyoBrU+QDrGEAFy6PyRFr5l4KPmK32lq0rwR4fJCrOckJQxGI/Q==
    size: 401279953
  - url: TheiaIDE.dmg
    sha512: n4hNXUSEM+hlF1BBFW+xmmSoCOQLhKp7knx9Yw++fgB0JyD5Qd9aQkdCF4bq5BcQu0/9Mnn745OUnws3ZTr5XQ==
    size: 435036753
path: TheiaIDE-1.63.300-mac.zip
sha512: SVaogOyfgodQv31stIQ919SeazcnNoluH9WJyoBrU+QDrGEAFy6PyRFr5l4KPmK32lq0rwR4fJCrOckJQxGI/Q==
releaseDate: '2025-07-16T07:30:59.858Z'
